function comparev_sqr(varargin)
% Created by Yuandong Tian, Oct. 5, 2009
% Email: yuandong@andrew.cmu.edu
% show images in a rectangle grid

nImg = nargin;
nSide = ceil(sqrt(nImg));

for i = 1:nImg
    subplot(nSide, nSide, i);
    imshow(varargin{i});
end;
